/* Guia de Motéis - 2016 */

@import url('https://fonts.googleapis.com/css?family=Oswald:400,900|Raleway:300,400,500');

/* STYLE */

#skyn-black-monday {
    height:380px;
}


.skyn-black-monday-wrapper{
    position: relative;
padding-top: 1px;
margin: 0px auto 0 auto;
max-width: 1500px;
z-index: 10;
}

.skyn-blackmonday-bg{
  background-image: -moz-linear-gradient( -60deg, rgb(115,131,149) 0%, rgb(146,169,193) 100%);
  background-image: -webkit-linear-gradient( -60deg, rgb(115,131,149) 0%, rgb(146,169,193) 100%);
  background-image: -ms-linear-gradient( -60deg, rgb(115,131,149) 0%, rgb(146,169,193) 100%);

}

.skyn-container{
    margin-right: auto;
margin-left: auto;
padding-left: 15px;
padding-right: 15px;
    width: 95%;
}

.skyn-container:after{
    clear: both;
}
.logo-skyn{
    vertical-align:middle; 
    text-align: center;
}

.skyn-full{
    width:100%;
    position: relative;
min-height: 1px;
    float:left;
    display: block;
}

.two-half-skyn{
    width:66.66666667%;
        float: left;
    position: relative;
min-height: 1px;
    display: block;
}

.one-half-skyn{
        width: 33.33333333%;
    float: left;
        position: relative;
min-height: 1px;
    display: block;
}

.skyn-text h3{
     vertical-align:middle; 
    text-align:left;
    color: #fff;
    letter-spacing: 2px;
    font-family:'Raleway',sans-serif;
    font-weight: 300;
    font-size:14px;
    text-transform:uppercase;
	margin-top: 30px;
}

.skyn-playfair{
  font-family: 'Oswald', sans-serif;
font-weight: 600;
/* letter-spacing: 4px; */
font-size: 18px;
    
}


.skyn-box{

padding: 10px;
    margin-left:5%;
        margin-top:25%;
}

.skyn-black-monday-border{
    padding:20px;
    margin:0px;
border-left: 1px dotted #ebe6e8}


.skyn-black-monday-button{
    font-family:'Raleway',sans-serif;
    font-weight:400;
    letter-spacing:3px;
        padding:10px 15px;
    border: 2px solid #fff;
    color:#fff;
    text-decoration: none;
    font-size:14px;
    text-align:right;
}

.skyn-black-monday-button:hover{
    background-color: #fff;
    color:#000;
    border:2px solid #fff;
     -webkit-transition:background-color 0.5s, color 0.5s, border 0.5s, -webkit-transform 2s;
    transition:background-color 0.5s, color 0.5s, border 0.5s, transform 2s;
}

.logo-skyn {
    margin-top:1%;
    margin-left:5%;
}

.skyn-black-monday-text-offgrid {
    font-family:'Oswald',sans-serif;
    font-weight:600;
    letter-spacing:6px;
    text-transform:uppercase;
   color: #fff;
position: absolute;
top: 0px;
    font-size:55px;
    
	line-height: 50px;
    
}

.skyn-black-monday-raleway{
    font-family:'Raleway',sans-serif;
    letter-spacing:0px;
    font-weight: 300;
    font-size:60px;
	color:#fff;
}

.skyn-black-monday-border-outfit{
    margin-top:20px;
    border-top: 1px dotted #1878b0;
    border-bottom: 1px dotted #1878b0;
}


/* MEDIA */

@media screen and (min-width: 1600px) {
    
    .skyn-black-monday-text-offgrid {
top: 15px;   
}
    
    .skyn-box{
        margin-top: 23%;
        
    }
    .logo-skyn{
        margin-left: 0%;
    }
#skyn-black-monday {
	height: 400px;}
}


@media screen and (max-width: 1024px) {
    
    .skyn-black-monday-raleway {
        font-size: 40px;
    }
    .skyn-black-monday-text-offgrid {
        font-size:35px;
    }
    .logo-skyn{
        margin-top: 5%;
margin-left: 5%;
width:100%
    }
    .skyn-text h3{
        font-size:12px
    }
    
}


@media screen and (max-width: 1024px) {
    
    .skyn-black-monday-raleway {
        font-size: 40px;
    }
    .skyn-black-monday-text-offgrid {
        font-size:35px;
    }
    .logo-skyn{
        margin-top: 5%;
margin-left: 5%;
width:100%
    }
    .skyn-text h3{
        font-size:12px
    }
    
}
@media screen and (max-width: 800px) {
    
    .skyn-black-monday-raleway {
        font-size: 40px;
    }
    .skyn-black-monday-text-offgrid {
        font-size: 25px;
line-height: 30px;
top:30px


    }
    .logo-skyn{
        margin-top: 10%;
margin-left: 5%;
width:100%
    }
    .skyn-text h3{
        font-size:12px
    }
    
}


@media screen and (max-width: 414px) {
    #skyn-black-monday{
        height:100%;
    }
    
    .one-half-skyn{width:100%; display:block;}
    .two-half-skyn{width:100%; display:block;}
    .logo-skyn{
        width:90%;
    }
    .skyn-box{
        margin-top: 10%;
        margin-left: 2%;
margin-right: 4%;text-align:center;
    }
    .skyn-black-monday-text-offgrid {
        top: -20px;
margin-left: 10%    }
	
	 .skyn-text h3{
        
	font-size: 12px;
border-top:dotted 2px;
padding-top:20px;
text-align: center;
    }
    .skyn-black-monday-border{
    border-bottom: 0px dotted #685223;
        border-left:none;
    }
    .logo-skyn{
        margin-top:1%;
    }
}

@media screen and (max-width: 380px) {    .skyn-black-monday-text-offgrid {
margin-left: 7%    }
	 }


@media screen and (max-width: 350px) {    .skyn-black-monday-text-offgrid {
margin-left: 0%    }
	 }